# module Treetop::Compiler::Metagrammar::ParsingRule1

### Public Instance Methods

nonterminal() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 885
    def nonterminal
      elements[2]
    end

parsing_expression() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 893
    def parsing_expression
      elements[5]
    end

space1() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 881
    def space1
      elements[1]
    end

space2() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 889
    def space2
      elements[3]
    end

space3() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 897
    def space3
      elements[6]
    end